@charset "UTF-8";

/*---------------------------------------------

page.css

coded by cloud-box
linked to "/index.html"

---------------------------------------------*/

#formall{
	width: 600px;
	padding:15px 0 0 0;
	margin-bottom:40px;
}

#formall th span{
	color: #C00;
}

#formall .form{
	width: 600px;
}

#formall .confirm{
	width: 600px;
}


#formall th{
	overflow: hidden;
	padding:5px 15px 5px 0px;
	text-align: right;
	background-image: url(../../img/common/mk-line.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 130px;
	font-weight: normal;
}

#formall td{
	overflow: hidden;
	padding:5px 0px 5px 15px;
	text-align: left;
	font-weight: normal;
	font-size:14px;
}

#formall td input{
	padding:2px;
}

#formall .confirm td span{
	font-size:12px;
	color:#666666;
}

#formall .submit{
	border:none;
	background-image: none;
}

#formall .error{
	font-size:12px;
	color: #C00;
}